Section: extra-i18n

Depends : boost, curl, fcitx5-qt, gettext, libime, opencc

Depends (build) : extra-cmake-modules, fmt, git, qt-5

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1:5.0.15 (amd64/fcitx5-survey-20221025)

Depends: fcitx5, qt-5

fcitx5 1:5.0.17 (amd64/fcitx5-5.0.17)

  • libFcitx5Config.so.6
  • libFcitx5Core.so.7

fcitx5 1:5.0.19 (amd64/fcitx5-survey-20221025)

  • libFcitx5Utils.so.2

qt-5 1:5.15.5+webengine5.15.10+webkit5.212.0+kde20220705 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

1:5.0.13 (amd64/fcitx5-5.0.17)

Depends: fcitx5, qt-5

fcitx5 1:5.0.15-1 (amd64/json-c-0.16.0)

  • libFcitx5Config.so.6
  • libFcitx5Utils.so.2

fcitx5 1:5.0.17 (amd64/fcitx5-5.0.17)

  • libFcitx5Core.so.7

qt-5 1:5.15.2+wk5.212.0+kde20220127-3 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

1:5.0.13 (arm64/fcitx5-5.0.17)

Depends: fcitx5, qt-5

fcitx5 1:5.0.17 (arm64/fcitx5-5.0.17)

  • libFcitx5Config.so.6
  • libFcitx5Core.so.7

fcitx5 1:5.0.15-1 (arm64/json-c-0.16.0)

  • libFcitx5Utils.so.2

qt-5 1:5.15.2+wk5.212.0+kde20220127-4 (arm64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

1:5.0.13 (loongson3/fcitx5-5.0.17)

Depends: fcitx5, qt-5

fcitx5 1:5.0.17 (loongson3/fcitx5-5.0.17)

  • libFcitx5Config.so.6
  • libFcitx5Core.so.7

fcitx5 1:5.0.15-1 (loongson3/json-c-0.16.0)

  • libFcitx5Utils.so.2

qt-5 1:5.15.2+wk5.212.0+kde20220127-4 (loongson3/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

1:5.0.12-1 (amd64/stable)

Depends: fcitx5, qt-5

fcitx5 1:5.0.15 (amd64/stable)

  • libFcitx5Config.so.6
  • libFcitx5Core.so.7
  • libFcitx5Utils.so.2

qt-5 1:5.15.5+webengine5.15.10+webkit5.212.0+kde20220705 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

1:5.0.12-1 (arm64/stable)

Depends: fcitx5, qt-5

fcitx5 1:5.0.15 (arm64/stable)

  • libFcitx5Config.so.6
  • libFcitx5Core.so.7
  • libFcitx5Utils.so.2

qt-5 1:5.15.5+webengine5.15.10+webkit5.212.0+kde20220705 (arm64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

1:5.0.12-1 (loongson3/stable)

Depends: fcitx5, qt-5

fcitx5 1:5.0.15 (loongson3/stable)

  • libFcitx5Config.so.6
  • libFcitx5Core.so.7
  • libFcitx5Utils.so.2

qt-5 1:5.15.5+webengine5.15.10+webkit5.212.0+kde20220705 (loongson3/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5